@charset "utf-8";
/* CSS Document */

/* 顶通广告 */
  .ht_gg_con_wrap{position:  relative; width: 100%;min-width: 1000px;overflow: hidden;}
.ht_gg_con_wrap .ht_gg_con_wrap_a{display:block;width: 100%;height: 100%;position:absolute;top: 0px;left: 0px;}
.ht_gg_con_wrap img.ht_gg_con_wrap_bg {display: block;width: 100%;}
.ht_gg_con_wrap .ht_gg_con_wrap_btn {width:78%;position: absolute;top:37.3%;/*left: 19.58%;*/left:50%;-webkit-transform: translate(-50%);-moz-transform: translate(-50%);-ms-transform: translate(-50%);-o-transform: translate(-50%);transform: translate(-50%);text-align: center;/*padding-bottom: 20px;*/}
.ht_gg_con_wrap .ht_gg_con_wrap_btn a:hover{transform: translateY(-10px);}
.ht_gg_con_wrap .ht_gg_con_wrap_btn a img {display: block;width: 100%;}
.ht_gg_con_wrap .ht_gg_con_wrap_btn a.ht_gg_con_wrap_btn6 {margin-right: 0%;}
.ht_gg_con_wrap .ht_gg_con_wrap_box{position: absolute;min-height: 10px;width: 95%;/* left: 2%;top: 52.5%; */-webkit-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);left:50%;top:77%;}
.ht_gg_con_wrap .ht_gg_con_wrap_box a{display:block;width: 24%;margin-left:1%;transition: all 1s;float: left;}
.ht_gg_con_wrap .ht_gg_con_wrap_box a:hover{transform: translateY(-10px);}
.ht_gg_con_wrap .ht_gg_con_wrap_box a img{display: block;width: 100%;}
.ht_gg_con_wrap .ht_gg_con_wrap_left{position: absolute;width: 5.05%;left: 0px;bottom: 0px;}
.ht_gg_con_wrap .ht_gg_con_wrap_btn a {margin-right:0.2%;display:inline-block;width:11%;height: 40px;}  
/*@media all and (max-width:1550px) {
	.ht_gg_con_wrap .ht_gg_con_wrap_btn a {margin-right:0.2%;display:inline-block;width:12%;height: 40px;}
  }*/


/*左侧*/
.ewm {width: 110px;height:347px;/* padding-top:40px; */display: block;position: fixed;left: 0;_position: fixed;bottom:5px;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:9999;background: url(http://gs.offcn.com/zg/static/dt_105/zcfd.png) no-repeat center top;}
.ewm a.a1 {display: block;width: 100%;height:100%;position: absolute;top: 0px;}
.ewm a.a2 {display: block;width: 100%;height:37%;position: absolute;bottom: 0px;}
.ewm p {position:absolute;height: 21px;line-height: 21px;text-align: right;cursor: pointer;font-size: 12px;top:-20px;right:0; color:#000;}
